<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Books</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <div class="container">
      <table>
        <thead>
          <tr>
            <th>Title</th>
            <th>Author</th>
            <th>Action</th>
            
          </tr>
        </thead>
        <tbody id="books"></tbody>
        <tfoot>
          <tr>
            <td colspan="3"><button id="loadBooks">LOAD ALL BOOKS</button></td>
          </tr>
        </tfoot>
      </table>

      <form class="createForm">
        <h3>CREATE FORM</h3>
        <label>TITLE</label>
        <input type="text" name="title" placeholder="Title..." />
        <label>AUTHOR</label>
        <input type="text" name="author" placeholder="Author..." />
        <p class="notification"></p>
        <button>Submit</button>
      </form>
      <form class="editForm">
        <h3>EDIT FORM</h3>
        <label>TITLE</label>
        <input type="text" name="title" placeholder="Title..." />
        <label>AUTHOR</label>
        <input type="text" name="author" placeholder="Author..." />
        <p class="notification"></p>
        <button>Save</button>
        <input id="cancelBtn" type="button" value="Cancel" />
      </form>
    </div>

    <script src="./app.js"></script>
  </body>
</html>

<!--Feel free to change/update/modify the HTML Structure-->
